#yith-quick-view-modal .yith-wcqv-main {
    background: #ffffff;
}

#yith-quick-view-close {
    color: #cdcdcd;
}

#yith-quick-view-close:hover {
    color: #ff0000;
}
.page-id-70.mkd-header-centered .mkd-logo-area .mkd-logo-wrapper {
    padding: 20px 0px 0px 0px;
}

body.page-id-70 footer.mkd-page-footer .mkd-footer-top-holder {
    background-color: #ffffff;
}

body.page-id-70 footer.mkd-page-footer .mkd-footer-bottom-holder {
    background-color: #ffffff;
}

.page-id-70 .mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner,
.page-id-70 .mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner {
    padding-top: 53px;
}

.mkd-vertical-align-containers .mkd-position-center:before,
.mkd-vertical-align-containers .mkd-position-left:before,
.mkd-vertical-align-containers .mkd-position-right:before,
.mkdf-vertical-align-containers .mkdf-position-center:before,
.mkdf-vertical-align-containers .mkdf-position-left:before,
.mkdf-vertical-align-containers .mkdf-position-right:before {
    margin-right: 0;
}
.vc_custom_1485868852415 {
    padding-top: 13px !important;
}

.vc_custom_1487088324204 {
    padding-top: 55px !important;
    padding-bottom: 64px !important;
}

.vc_custom_1487777135609 {
    background-color: #f3f3f3 !important;
}

.vc_custom_1487777438064 {
    padding-top: 98px !important;
    padding-bottom: 95px !important;
}
 .wpb_animate_when_almost_visible {
    opacity: 1;
}

.wishlist_table .add_to_cart,
a.add_to_wishlist.button.alt {
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
@font-face {
  font-family: 'FontAwesome2';
  src: url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff') format('woff'),
url('//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

.fa {
  display: inline-block;
  font-family: FontAwesome2 !important;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  box-sizing: border-box;
}

body {
  /*background: #f0f0f0;*/
}

.content {
  width: 260px;
  margin: 20px auto;
}

#demo-list a {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.jquery-accordion-menu, .jquery-accordion-menu * {
  font-family: 'Open Sans', sans-serif;
  box-sizing: border-box;
  outline: 0;
}

.jquery-accordion-menu {
  min-width: 260px;
  float: left;
  position: relative;
}

.jquery-accordion-menu .jquery-accordion-menu-footer, .jquery-accordion-menu .jquery-accordion-menu-header {
  width: 100%;
  height: 50px;
  padding-left: 22px;
  float: left;
  line-height: 50px;
  font-weight: 600;
  color: #f0f0f0;
}

.jquery-accordion-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.jquery-accordion-menu ul li {
  width: 100%;
  display: block;
  float: left;
  position: relative;
}

.jquery-accordion-menu ul li a {
  width: 100%;
  padding: 14px 22px;
  float: left;
  text-decoration: none;
  color: #f0f0f0;
  font-size: 13px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  transition: color .2s linear, background .2s linear;
}

.jquery-accordion-menu>ul>li.active, .jquery-accordion-menu>ul>li:hover>a {
  color: #fff;
}

.jquery-accordion-menu>ul>li>a {
  border-bottom: solid 1px #3b424d;
}

.jquery-accordion-menu ul li a i {
  width: 34px;
  float: left;
  line-height: 18px;
  font-size: 16px;
  text-align: left;
}

.jquery-accordion-menu .submenu-indicator {
  float: right;
  right: 22px;
  position: absolute;
  line-height: 19px;
  font-size: 20px;
  transition: transform .3s linear;
}

.jquery-accordion-menu ul ul.submenu .submenu-indicator {
  line-height: 16px;
}

.jquery-accordion-menu .submenu-indicator-minus>.submenu-indicator {
  transform: rotate(45deg);
}

.jquery-accordion-menu ul ul.submenu, .jquery-accordion-menu ul ul.submenu li ul.submenu {
  width: 100%;
  display: none;
  position: static;
}

.jquery-accordion-menu ul ul.submenu li {
  clear:both;
  width: 100%;
}

.jquery-accordion-menu ul ul.submenu li a {
  width: 100%;
  float: left;
  font-size: 11px;
  border-top: none;
  position: relative;
  border-left: solid 6px transparent;
  transition: border .2s linear;
}

.jquery-accordion-menu ul ul.submenu li:hover>a {
  border-left-color: #414956;
}

.jquery-accordion-menu ul ul.submenu>li>a {
  padding-left: 30px;
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>a {
  padding-left: 45px;
}

.jquery-accordion-menu ul ul.submenu>li>ul.submenu>li>ul.submenu>li>a {
  padding-left: 60px;
}

.jquery-accordion-menu ul li .jquery-accordion-menu-label, .jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  top: 14px;
  font-size: 11px;
  font-weight: 800;
  color: #555;
  text-align: center;
  line-height: 18px;
  border-radius: 100%;
}

.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label {
  top: 12px;
}

.ink {
  display: block;
  position: absolute;
  border-radius: 100%;
  transform: scale(0);
}

.animate-ink {
  animation: ripple .5s linear;
}

@keyframes ripple {
  100% {
    opacity: 0;
    transform: scale(2.5);
  }
}


.red.jquery-accordion-menu>ul>li>a {
    border-bottom-color: #dcd6d7;
}

.red.jquery-accordion-menu ul ul.submenu li:hover>a {
    border-left-color: #DA4453
}
.mkd-pl-image{ background-size: contain!important; background-repeat: no-repeat!important; background-position: center center!important; height: 145px;}

.evaluation-scores span {
  margin-right: 15px;
}
.evaluation-scores {
  margin-bottom: 25px;
}
.evaluation-rate:nth-child(even) {
  background-color: #ececec;
}
.evaluation-rate span {
  padding: 10px;
}
.evaluation-rate span:first-child {
  display: inline-block;
  width: 60%;
}

footer {
  margin-bottom: 62px;
}
.dilek-oneri {
  position: fixed;
    left: 5px;
    right: 5px;
    bottom: 5px;
    z-index: 9999;
    width: calc(100% - 8px);
    background: #f3f3f3;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #eae9e9;
    text-align: center;
}
.dilek-oneri div {
  display: inline-block;
    margin-right: 50px;
}
.dilek-oneri div:first-child {
  text-decoration: underline;
  text-align: justify;
}
.dilek-oneri div:last-child {
  margin-right: 0;
}
.select-style {
  width: 100%;
    margin: 2px 0 15px;
    padding: 20px 18px;
    font-family: inherit;
    font-size: 14px;
    line-height: 21px;
    font-weight: inherit;
    color: #929292;
    background-color: transparent;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    outline: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
}